//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USEPACKAGE("vcl40.bpi");
USEPACKAGE("KsCommon4.bpi");
USEUNIT("KsSkinControls.pas");
USEUNIT("KsSkinEngine.pas");
USEUNIT("KsSkinForms.pas");
USEUNIT("KsSkinItems.pas");
USEUNIT("KsSkinMenuForm.pas");
USEUNIT("KsSkinMenus.pas");
USEUNIT("KsSkinObjects.pas");
USEUNIT("KsSkinReg.pas");
USEUNIT("KsSkinSource.pas");
USEUNIT("KsSkinVersion.pas");
USEUNIT("KsSkinButtons.pas");
USEUNIT("KsSkinCheckBoxs.pas");
USEUNIT("KsSkinGroupBoxs.pas");
USEUNIT("KsSkinPanels.pas");
USEUNIT("KsSkinProgress.pas");
USEUNIT("KsSkinScrollBars.pas");
USEUNIT("KsSkinTrackBars.pas");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------
//   Package source.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
